<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>h2_Programs</name>
   <tag></tag>
   <elementGuidId>31bbe760-2414-48cb-a5b1-e5ea33e65e58</elementGuidId>
   <selectorCollection>
      <entry>
         <key>CSS</key>
         <value>h2.titleEvent</value>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>//div[@id='containerEvent']/div/div/div/h2</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>h2</value>
      <webElementGuid>e6035ffc-5e50-41b2-ab07-c068238a5da5</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>titleEvent</value>
      <webElementGuid>5404788b-ef01-41f6-9766-65121b41b19d</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>text</name>
      <type>Main</type>
      <value>Programs</value>
      <webElementGuid>17332fda-eea6-4c0a-ad25-dbecb5eb76e9</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;containerEvent&quot;)/div[1]/div[@class=&quot;row containerDrop&quot;]/div[@class=&quot;col-md-8&quot;]/h2[@class=&quot;titleEvent&quot;]</value>
      <webElementGuid>e0439cc0-4767-458f-84d5-c8002f68eba6</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='containerEvent']/div/div/div/h2</value>
      <webElementGuid>db903ecd-2feb-4bbd-803f-b2854fb6a10c</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='CODING.ID Programs'])[1]/following::h2[1]</value>
      <webElementGuid>7ca17ec1-d93e-44a0-b2c1-b854521a9ca8</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Quality Assurance Engineer Class'])[2]/preceding::h2[1]</value>
      <webElementGuid>3665cb86-a243-4d9c-90ba-337526b25620</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Jadi QA Engineer hanya dalam 2 bulan dengan Jaminan Kerja dan Bea...'])[1]/preceding::h2[1]</value>
      <webElementGuid>9d6e562a-5cf0-46bf-9878-8e152a066f44</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>//*/text()[normalize-space(.)='Programs']/parent::*</value>
      <webElementGuid>c177c35a-8113-46b7-8e04-bb439745ecaf</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//div[2]/div/div/div/h2</value>
      <webElementGuid>4f4be00b-4dfd-4778-a72a-0c97e5f91442</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//h2[(text() = 'Programs' or . = 'Programs')]</value>
      <webElementGuid>96942ae6-a295-4e34-956b-90f8e81c8774</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
